<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Super Tiendita</title>
  </head>
  <body>
    <header>
      <h1>Super Tiendita</h1>
      <section class="purchase">
        <output>Total: XX €</output>
        <button type="button">comprar</button>
      </section>
    </header>
    <main>
      <section class="selector">
        <select id="selector"></select>
        <button type="button" id="addProductButton">+</button>
      </section>
      <section class="basket" id="basket"></article>
      </section>
    </main>
    <script type="module" src="src/main.js"></script>
  </body>
</html>
